package net.woodyfolsom.msproj;

public class GameConfig {
	private double komi;
	private int timeLimit;
	
	public GameConfig() {
		timeLimit = 0;
		komi = 0;
	}
	
	public double getKomi() {
		return komi;
	}
	
	public int getTimeLimit(){
		return timeLimit;
	}
	
	public void setKomi(double komi) {
		this.komi = komi;
	}
	
	public void setTimeLimit(int timeLimit) {
		this.timeLimit = timeLimit;
	}
}